Autor Tema: Instalar Airbase 2.40 + Lorcon en GNU/Linux  (Leído 2113 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Busindre

  • Visitante
Instalar Airbase 2.40 + Lorcon en GNU/Linux
« en: 19-09-2007, 13:48 (Miércoles) »
Para el que le interese:

How-to para instalar Airbase 2.40 con su dependencia Lorcon en GNU/Linux

Fuente: http://www.busindre.com/instalar-airbase-240-lorcon-en-gnulinux/

PD: Intente postear el How-to en el foro también, pero el nivel de seguridad no lo consideró apto, posiblemente por la referencia a directorios del sistema.

Saludos